
[Desktop Entry]
Encoding=UTF-8
Name=Anemone
Comment=Wiggling tentacles. Written by Gabriel Finch; 2002.
TryExec=anemone
Exec=anemone -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
